[
    {
        "name": "Chung cake",
        "image": "Chung cake.png"
    },
    {
        "name": "lucky money",
        "image": "lucky money.png"
    },
    {
        "name": "flowers",
        "image": "flowers.png"
    },
    {
        "name": "lion dance",
        "image": "lion dance.png"
    }
]
